# Uses of Class
org.eclipse.gef.mvc.fx.operations.BendVisualOperation

Packages that use BendVisualOperation
Package
Description
org.eclipse.gef.mvc.fx.policies
This package contains all `IPolicy` implementations contributed by MVC.FX.

## Uses of BendVisualOperation in org.eclipse.gef.mvc.fx.policies

Methods in org.eclipse.gef.mvc.fx.policies that return BendVisualOperation
Modifier and Type
Method
Description
`protected BendVisualOperation`
BendConnectionPolicy.`getBendOperation()`
Returns an `BendVisualOperation` that is extracted from the operation created by `BendConnectionPolicy.createOperation()`.